Subject: Re: [Outreachy] Introduction

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Oct 2020 12:16:09 -0700

Charvi Mendiratta <[email-masked]> writes:

> Thank you Christian and also I apologise, since I forgot to cc the
> mailing list on last reply .
>
> I have submitted the patch[1] for the microproject "modernizing the
> test scripts" and would be glad to have reviews from the community and
> will work on updates required .

Welcome.

If "Charvi Mendiratta" is the name you go by, please correct the
author names and sign-offs on your patches to match it.

> While working on the same , I got familiar with the mailing list ,
> guidelines , workflow and also learned more about the git commands.
> Next , I would also like to know how to proceed further and learn more
> about code base.

Nice.